/* normalize-scss 3.0.2+normalize.3.0.2 | MIT/GPLv2 License | bit.ly/normalize-scss */
/**
 * Establish a vertical rhythm unit using $base-font-size, $base-line-height,
 * and $rhythm-unit variables. Also, correct text resizing oddly in IE 6/7 when
 * body `font-size` is set using `em` units.
 */
html {
  font-size: 100%;
  line-height: 1.5em;
}

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Remove default margin.
 */
body {
  margin: 0;
}

*,
*:after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  -webkit-tap-highlight-color: transparent;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  background-color: #fbfbfb;
  font-family: "piraeus_sansregular", arial;
}

p {
  color: #666;
  font-size: 17px;
  line-height: 1.3;
  margin: 0 0 21px;
}

@media only screen and (max-width: 700px) {
  p {
    line-height: 1.2;
  }
}

p b {
  font-family: 'robotobold';
  font-weight: normal;
}

p a {
  color: #5c85c9;
  text-decoration: none;
}

#login-form {
  padding-top: 8px;
}

.inline-row>div,
.inline-row>p {
  display: inline-block;
  vertical-align: middle;
}

.open-tooltip:active {
  color: #5c85c9;
}

.open .open-tooltip {
  color: #596885;
}

.tooltip {
  cursor: pointer;
  position: relative;
}

.tooltip.input-tooltip {
  margin-top: -13px;
  position: absolute;
  right: 7px;
  top: 50%;
}


.tooltip.input-tooltip.eyeIcon {
  right: 40px;
}

.tooltip.input-tooltip>.main {
  min-width: 260px;
}

.tooltip-input.error .tooltip.input-tooltip:not(.eyeIcon),
.tooltip-input.active .tooltip.input-tooltip {
  right: 5px;
}

.tooltip-input.error .tooltip.input-tooltip,
.tooltip-input.active .tooltip.input-tooltip.eyeIcon {
  right: 38px;
}

.tooltip>.main {
  color: #cac3af;
  display: none;
  font-family: "robotoregular", arial;
  font-size: 14px;
  line-height: 18px;
  padding: 8px 16px;
  position: absolute;
  transition: all 150ms ease-out;
}

.tooltip:not(.focus-tooltip)>.main {
  background-color: #002f30;
  border-bottom: 4px solid #ffd900;
}

.tooltip.top-left:not(.focus-tooltip)>.main {
  border-bottom: 4px solid #ffd900;
  border-top: none;
}

.tooltip.top-left>.main {
  right: 28px;
  top: -16px;
}

.bottom-right {
  margin-top: -13px;
  position: absolute;
  left: 3px;
  top: 50%;
}

.tooltip.bottom-right>.main {
  top: 36px;
}

.tooltip.top-left.input-tooltip>.main {
  right: 36px;
}

@media only screen and (max-width: 700px) {
  .tooltip.top-left.input-tooltip>.main {
    right: -7px;
    top: 44px;
    min-width: 272px;
  }
}

.tooltip.yellow>.main {
  background-color: #002f30;
}

.tooltip.error-wrap>.main {
  background-color: #e81a20;
  color: #fff;
}

@media only screen and (max-width: 700px) {
  .tooltip.error-wrap>.main {
    color: #e81a20;
  }
}

.tooltip.open>.main {
  display: block;
}

.tooltip.top-left.open>.main {
  right: 34px;
}

.tooltip.top-left.input-tooltip.open>.main {
  right: 46px;
}

@media only screen and (max-width: 700px) {
  .tooltip.top-left.input-tooltip.open>.main {
    right: -7px;
    top: 37px;
  }
}

.tooltip-input .tooltip.focus-tooltip {
  position: absolute;
  right: 100%;
  text-align: right;
  top: -2px;
  width: 100%;
  height: 40px;
}

@media only screen and (max-width: 700px) {
  .tooltip-input .tooltip.focus-tooltip {
    left: 41px;
    right: auto;
    top: 2px;
    width: auto;
    height: auto;
  }
}

.tooltip-input .tooltip.focus-tooltip>.main {
  box-shadow: none;
  float: right;
  font-size: 15px;
  line-height: 1;
  margin-right: 10px;
  padding: 12px 12px;
  position: relative;
  height: 100%;
}

@media only screen and (min-width: 701px) and (max-width: 980px) {
  .tooltip-input .tooltip.focus-tooltip>.main {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media only screen and (max-width: 700px) {
  .tooltip-input .tooltip.focus-tooltip>.main {
    background-color: transparent;
    float: left;
    font-family: 'robotoitalic';
    font-size: 10px;
    padding: 0;
    margin-right: 0;
    text-align: left;
    height: auto;
  }
}

.tooltip-input .tooltip.focus-tooltip.error-wrap>.main,
.tooltip-input .tooltip.focus-tooltip.open>.main {
  margin-right: 18px;
}

@media only screen and (max-width: 700px) {

  .tooltip-input .tooltip.focus-tooltip.error-wrap>.main,
  .tooltip-input .tooltip.focus-tooltip.open>.main {
    margin-right: 0;
  }
}

.field.error .error-wrap .main {
  display: block;
}

.tooltip .arrow {
  position: absolute;
  font-size: 19px;
}

.tooltip-input .tooltip .arrow {
  margin-top: -10px;
  right: -12px;
  top: 50%;
}

.tooltip.top-left .arrow {
  right: -12px;
  top: 18px;
}

.tooltip.top-left.input-tooltip .arrow {
  top: 26px;
}

@media only screen and (max-width: 700px) {
  .tooltip.top-left.input-tooltip .arrow {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    right: 15px;
    top: -5px;
  }
}

.tooltip.bottom-right.input-tooltip .arrow {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  left: 10px;
  top: -5px;
}

.tooltip.yellow .arrow {
  color: #fde9b2;
}

.tooltip.yellow .arrow.icon {
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #002f30;
  width: 0;
  height: 0;
}

.tooltip.error-wrap .arrow {
  color: #e81a20;
}

.contact-item .tooltip {
  margin-left: 8px;
}

.contact-item .tooltip .main {
  min-width: 226px;
}

@media only screen and (max-width: 700px) {
  .contact-item .tooltip .main {
    min-width: 205px;
  }
}

.field {
  background-color: #e5e5e5;
  margin: 0 0 17px;
  position: relative;
  height: 40px;
}

@media only screen and (max-width: 700px) {
  .field {
    height: 42px;
  }

  .loginPers .field input,
  .loginPers .field {
    font-size: 16px;
    height: 40px;
  }
}

.field-collapse .field {
  margin-bottom: 7px;
  height: 40px;
}

.field.over-element {
  z-index: 9;
}

.field>.icon {
  display: block;
  left: 9px;
  position: absolute;
  top: 50%;
}

.field>.icon.input-icon {
  color: #959595;
  font-size: 23px;
  margin-top: -13px;
}

.field.icon-field input {
  padding-left: 40px;
  padding-right: 5px;
}

.field.active>.icon,
.field.error>.icon,
.field.active.tooltip-input>.icon {
  left: 7px;
}

.field.active.tooltip-input {
  border: 2px solid #ffd900;
}

.field.error {
  border: 2px solid #ff4c33;
}

.field.error input,
.field.active.tooltip-input input {
  padding: 8px 8px 8px 38px;
  height: 36px;
}

@media only screen and (max-width: 700px) {

  .field.error input,
  .field.active.tooltip-input input {
    height: 38px;
  }
}

.field.tooltip-input {
  padding-right: 37px;
}

.field.tooltip-input.eyeVisible {
  padding-right: 70px;
}

input {
  background-color: transparent;
  border: none;
  color: #5f5d5e;
  font-family: "piraeus_sansregular", arial;
  font-size: 16px;
  line-height: 1.125;
  padding: 10px;
  width: 100%;
  height: 40px;
}

@media only screen and (min-width: 701px) and (max-width: 980px) {
  input {
    font-size: 14px;
    padding-left: 8px;
    padding-right: 8px;
  }
}

@media only screen and (max-width: 700px) {
  input {
    font-size: 14px;
    height: 42px;
  }
}

.error input {
  color: #ff4c33;
}

.error input:focus {
  color: #5f5d5e;
}

input:focus {
  outline: none;
}

::-webkit-input-placeholder {
  color: #5f5d5e;
}

:-moz-placeholder {
  color: #5f5d5e;
}

::-moz-placeholder {
  color: #5f5d5e;
}

:-ms-input-placeholder {
  color: #5f5d5e;
}

input.submit {
  -webkit-transition: all 150ms ease-out;
  -moz-transition: all 150ms ease-out;
  -ms-transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
  transition: all 150ms ease-out;
  background-color: #ffd900;
  color: #002f30;
  font-family: "robotobold", arial;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.55px;
  line-height: 1;
  margin: 8px 0 12px;
  height: 48px;
}

.field-collapse input.submit {
  margin: 5px 0 7px;
}

input.submit:focus,
.no-touch input.submit:hover,
input.submit:active {
  color: #042748;
}

input:focus {
  outline-width: 1px;
}

@media only screen and (max-width: 700px) {
  .header .right.logo img {
    width: 55px;
    height: auto;
  }

  .header .left.logo img {
    width: 98px;
    height: auto;
  }

  .header .logo a {
    display: block;
  }

  .page-promo .text-block,
  .page-promo .imgBlock {
    display: none;
  }
}

.promo-text h2>.ic-dropdown {
  display: none;
}

@media only screen and (max-width: 700px) {
  .d-show {
    display: none;
  }

  .m-show {
    display: block;
  }

  .button {
    font-size: 16px;
    padding-bottom: 14px;
    padding-top: 14px;
  }

  .focus-tooltip.tooltip .arrow {
    display: none;
  }
}

/* additional css */
body {
  background-color: #1f3d79;
}

p {
  color: #fff;
  font-family: "robotolight", arial;
  font-size: 24px;
  margin: 0 0 20px;
  text-align: left;
}

a.info {
  color: #cac3af;
  float: left;
  font-family: 'robotomedium';
  font-size: 14px;
  line-height: 1.2;
  margin: 0 0 10px;
  text-decoration: none;
}

.forAppleCardScan {
  display: block;
  margin-left: -1000px;
  position: fixed;
  width: 1px;
  height: 1px;
}

#divform .open-tooltip {
  font-size: 27px;
}

#divform .open-tooltip.eyeIcon {
  font-size: 18px;
  line-height: 1.5;
  opacity: 0.6;
}

#divform p.title .ic-tabBanking {
  color: #fff;
  font-size: 28px;
  opacity: 1;
  margin-right: 10px;
  display: inline-block;
  vertical-align: top;
}

#divform .btm {
  border-top: 1px solid rgba(229, 229, 229, 0.3);
  display: inline-block;
  padding-top: 5px;
  text-align: right;
  vertical-align: top;
  width: 100%;
  float: none;
}

#divform .btm a {
  color: #f5b632;
  font-family: 'piraeus_sansitalic';
  font-size: 15px;
  line-height: 1;
  text-decoration: none;
}

.btm a.info {
  float: none;
}

#divform .btm a:after {
  content: "\e602";
  font-family: 'icomoon';
  font-size: 13px;
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
}

#loginBtn:focus,
#loginBtn:hover,
#loginBtn:active {
  background-color: #cac3af;
  color: #002f30;
}

.loginPers .field {
  margin-bottom: 8px;
}

.loginPers .field:not(:first-child) {
  margin-top: 16px;
}

.loginPers .info {
  display: inline-block;
  float: none;
  margin-bottom: 0;
  vertical-align: top;
}

.loginPers .info:hover {
  text-decoration: none;
  color: #ffd900;
}

.loginPers~#loginBtn {
  margin-top: 24px;
}

.grtimerwrap {
  right: 10px;
  position: absolute;
  top: 0;
  z-index: 1;
}

.qrLoginTimer {
  border: 1px solid #ffd900;
  border-radius: 1px;
  background: #002f30;
  font-family: robotomedium;
  font-size: 14px;
  color: #cac3af;
  letter-spacing: 0.07px;
  font-weight: 500;
  width: 60px;
  height: 40px;
  margin-top: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.qrLoginText {
  font-family: robotoregular;
  font-size: 16px;
  color: #cac3af;
  letter-spacing: 0.08px;
  text-align: center;
  line-height: 22px;
  font-weight: 400;
  margin-top: 8px;
}

.qrLoginImage {
  width: 155px;
  height: 155px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2px;
  margin-bottom: 12px;
}

.qrLoginExpiration {
  font-family: robotoregular;
  font-size: 16px;
  color: #ff4c33;
  letter-spacing: 0.08px;
  text-align: center;
  line-height: 22px;
  font-weight: 400;
  margin-top: 20px;
  min-height: 66px;
  visibility: hidden;
  background-color: #e5e5e5;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.qrLoginOverflowText {
  max-width: 85%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.qrpopup {
  top: 47px;
}